---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupe
  content: >
    Grupe služe za definiranje ovlasti djelatnika u centru tehničke podrške. Grupe mogu omogučiti djelatniku pristup i drugim odjelima osim njegovog osnovnog odjela.
status:
  title: Status
  content: >
    Ako je<span class="doc-desc-opt">onemogućeno</span>, djelatnici u ovoj grupi ne mogu se prijavljivati i neće primati upozorenja &amp; obavijesti odjela.
department_access:
  title: Pristup odjelu
  content: >
    Označite sve odjele kojima članovi grupe imaju pristup.
